@CHARSET "ISO-8859-1";

* {margin:0;padding:0;}
html {overflow:auto;}
body {background-color:#636531;font:normal normal normal 12px Arial, Helvetica, sans-serif;color:#FFFFFF;}
p {margin:10px 0;}
p img {margin:15px;}
h1 {}
h2 {color:#FFFF63;font: normal normal normal 2.05em 'Trebuchet MS', Helvetica, sans-serif;}
h3 {margin:10px 0;}
h4,
h4 a {
	font-size: 1.1em;
}
h5 {}
a:link, a:active, a:visited {text-decoration:underline;color:#FFFFFF;}
a:hover {color:#FFFF00;}
a img {border:0;}
ul, ol {margin:10px 0;}
li {margin-left:20px;}
td {text-align:left;vertical-align:top;}
#container, #copyright {width:720px;margin:20px 0 0 20px;}
#container {}
#header {width:720px;height:130px;background-color:#000000;}
#header #banner {float:left;width:575px;height:130px;}
#header #image {float:right;width:145px;height:130px;}
#top_menu {clear:both;width:720px;text-decoration:none;background-color:#630000;padding:5px 0;}
#top_menu ul,
#top_menu li {display:inline;margin-left:8px;list-style-type:none;}
#top_menu a {color:#FFFF00;text-decoration:none;}
#top_menu a:hover {color:#FFFFFF;}
#content {margin-bottom:20px;color:#FFFFFF;}
#footer {width:730px;font:normal normal normal 16px Times New Roman, Times, serif;color:#000000;margin-bottom:20px;}
.clear {clear:both;}
.float_left {float:left;}
.float_right {float:right;}
.catalogueItem {
	font: normal normal normal 1.2em 'Trebuchet MS', Helvetica, sans-serif;
}
.catalogueItem a {
	text-decoration:none;
	color:#FFFF63;
}
.carttable td {
	padding:5px;
}
.cartSummaryItem {
	color:#FFFF63;
}
.productitemcell {
	margin:5px 0;
	height:20px;
}